Status: Closed Start date: 01/04/2017

Priority: Normal % Done: 100%

Assignee: Debora Price   

Category:    

Description

Hi, is there, anywhere, a derived variable for 'ever divorced' or 'ever widowed' and ages at last divorce or last widowhood? Or do

these need to be derived from the entire data series? I can't help thinking many people must have created these variables even if

they are not in the main datasets and am wondering whether this is something I really need to do all over again - or (I am hoping)

they are lurking somewhere and I have just missed them, thanks.

History

#1 - 01/11/2017 10:21 AM - Alita Nandi

- Status changed from New to In Progress

- Assignee set to Debora Price

- % Done changed from 0 to 90

- Private changed from Yes to No

Hello Debora,

These are currently not available. We are in the process of producing partnership history files and we will release these variables with that file. We are

also looking into whether these can be released every year with the main data release.

Best wishes,

Alita

#2 - 01/11/2017 02:48 PM - Debora Price

Hi Alita

Thank you, that's very helpful to know.

Are you able to give me an indication of when those might be available?

Thank you,

Debbie

#3 - 03/16/2017 12:27 PM - Alita Nandi

We are very sorry for the delay in responding to this.

We are aiming to provide these in the separate partnership history file in April. Those who have never (non-marital) cohabited or been married/civil

partnership will not be included in this file.

Best wishes.

#4 - 03/28/2017 01:45 PM - Victoria Nolan

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
